
/* FONT
================================================== */
@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?37927580');
  src: url('../fonts/fontello.eot?37927580#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?37927580') format('woff2'),
       url('../fonts/fontello.woff?37927580') format('woff'),
       url('../fonts/fontello.ttf?37927580') format('truetype'),
       url('../fonts/fontello.svg?37927580#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'fontawesome';
    src: url(../fonts/Font\ Awesome\ 6\ Free-Regular-400.otf);
    font-weight: normal;
    font-style: normal;
  }
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-gplus:before { content: '\f0d5'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-up:before { content: '\f176'; } /* '' */


/* CUSTOM RESETS
================================================== */
a {
    transition: color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out;
    -webkit-transition: color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out;
}

a:focus,
a:hover {
    outline: 0 none;
    text-decoration: none;
}

h4 {
    font-size: 30px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}
/* Buttons */ 
/* .btn {
    min-width: 145px;
    line-height: 50px;
    padding: 0 30px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0;
    transition: box-shadow 0.25s ease-in-out;
    -moz-transition: box-shadow 0.25s ease-in-out;
    -webkit-transition: box-shadow 0.25s ease-in-out;
    -o-transition: box-shadow 0.25s ease-in-out;
    -ms-transition: box-shadow 0.25s ease-in-out;
} */
.btn {
    position: relative;
  padding: 1em 1.5em;
  border: none;
  background-color: transparent;
  cursor: pointer;
  outline: none;
  font-size: 18px;
  margin: 1em 0.8em;
  font-weight: 200;
}
.button.type1 {
    color: #ffffff;
  }
  .button.type1.type1::after, .button.type1.type1::before {
    content: "";
    display: block;
    position: absolute;
    width: 20%;
    height: 20%;
    border: 2px solid;
    transition: all 0.6s ease;
    border-radius: 2px;
  }
  .button.type1.type1::after {
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: #dadada;
    border-right-color: #dadada;
  }
  .button.type1.type1::before {
    top: 0;
    left: 0;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: #f8f5f5;
    border-left-color: #f8f5f5;
  }
  .button.type1.type1:hover:after, .button.type1.type1:hover:before {
    width: 110%;
    height: 110%;
  }
  .button.positiv {
    color: #fff;
  }
  .button.type1.positiv::after {
    border-bottom-color: #f18271;
    border-right-color: #f18271;
  }
  .button.type1.positiv::before {
    border-top-color: #8f6aae;
    border-left-color: #8f6aae;
  }


/* Input fields */
.form-control {
    padding-left: 10px;
    border: 0;
    border-bottom: 1px solid #b45700;
    border-radius: 0;
    background-color: transparent; 
    box-shadow: none;
    outline: 0 none transparent;
    -webkit-appearance:none;
 }

textarea {
    margin-top: 40px;
    min-height: 200px;
    resize: none;
}

.form-control:focus {
    box-shadow: none;
    border-bottom-color: #e1e1e1;
}

::-moz-placeholder,
::-webkit-input-placeholder {
    font-size: 16px;
}

/* LAYOUT
================================================== */
html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #fff;
}

.img-res {
    display: block;
    width: 100vw;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.visible-xxs {
    display: none;
}

/* Background-color */
.gray-bg {
    background-color: #e1e1e1;
}
p, a {
    font-weight: 300;
}
/* HEADER
================================================== */
.site-header {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: transparent;
    z-index: 5;
}

.site-logo img {
    padding-bottom: 2px;
}

/* Navigation */
.navbar-nav > li > a {
    padding: 5px 0;
    font-weight: 400;
    color: #f8f5f5;
    text-transform: uppercase;
    border-bottom: 2px solid transparent;
    transition: border-color 0.6s ease-in-out;
    -moz-transition: border-color 0.6s ease-in-out;
    -webkit-transition: border-color 0.6s ease-in-out;
    -o-transition: border-color 0.6s ease-in-out;
    -ms-transition: border-color 0.6s ease-in-out;
}

.navbar-nav.navbar-right {
    margin-right: 0;
}

.navbar-nav > li + li > a {
    margin-left: 40px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li.active > a,
.nav > li > a:hover,
.nav > li.active > a {
    background-color: transparent;
    border-bottom: 2px solid #dadada;
}

.nav > li > a:focus {
    background-color: transparent;
}

/* HERO
================================================== */
.hero { 
    height: 100%;
    width: 100%;
    min-height: 700px;
    z-index: 2;
    position: relative;
    color: #fff;
}

.hero .container {
    position: relative;
    height: 100%;
}


.hero .col-md-6:last-child {
    position: absolute;
    right: 0;
    bottom: 0;
}

.hero h1 {
    font-size: 46px;
    font-weight: 700;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.job-title {
    font-family: 'Poppins', sans-serif;
    font-size: 33px;
    margin-bottom: 50px;
    line-height: 1;
    opacity: 0.7;
    text-transform: uppercase;
    font-weight: 200;
} 

.hero img {
    height: 700px;
}
.job-descript .page-scroll {
    top: 30%;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.job-descript {
    display: flex;
    justify-content: center;
}


/* SITEMAIN
================================================== */
#main {
    overflow: hidden;
}
.site-main {
    position: relative;
    background-color: #212121;
    z-index: 1;
}
/* site-section */
.site-section {
   padding-top: 215px;
}

.site-section h2,
.site-section h3 {
    font-size: 36px;
    margin: 0;
    text-transform: uppercase;
}

.img-lines {
    margin: 15px 0 40px;
    width: 70px;
}

.site-section p {
    margin-bottom: 35px;
}

/* Section: Skills */
.section-skills {
    padding-bottom: 120px;
}

.skill + .skill {
    margin-top: 50px;
}

.skill h4 {
    font-size: 24px;
    text-transform: uppercase;
    margin: 0 0 15px;
}

.progress {
    height: 15px;
    margin-bottom: 0;
    border-radius: 0;
    background-color: #dfdfdf;
}

.progress-bar {
    background: linear-gradient(-45deg, #f18271 0%, #fdada1 50%, #fdbdb3 100%);
    transition: width 1.5s ease;
    box-shadow: none;
}
#portfolio1, #portfolio2 {
    padding: 180px 0;
}
#service a, .portfolio2 {
    color: #f18271;
}
#service a:hover {
    color: #fff;
}
.portfolio2:hover {
    color: #212121;
}
#portfolio h4, #contact h4, #main .text-center .container>h4, .section-skills .container .text-center>h4 {
    text-transform: uppercase;
    font-size: 40px;
    letter-spacing: 1px;
    opacity: 0.7;
}
.contact-display {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-display p, .contact-display a {
    margin: 0 0 0 10px !important;
    color: #fff;
}
#contact h4, #main .text-center .container>h4, .section-skills .container .text-center>h4 {
    margin-bottom: 80px;
}
#contact {
    padding: 190px 0;
}
#contact .contact-display {
    margin-bottom: 30px;
}
.modal-content {
    background-color: #ffffffed;
}
/* Section: Services */
.section-services {
    position: relative;
    padding: 180px 0;
}
#about p:nth-child(odd) {
    text-transform: uppercase;
    color: #f18271;
    opacity: 0.8;
    font-weight: 600;
    margin-bottom: 12px;
}
/* .section-services:before {
    content: '';
    background: url(../img/services-bg.jpg) no-repeat fixed center / cover;
    width: 100%;
    height: 400px; 
    position: absolute;
    left: 0;
    top: 0;
} */

/* .overlay:after {
    content: '';
    width: 100%;
    height: 400px; 
    position: absolute;
    background-color: rgba(255,255,255,0.5);
    top: 0;
    left: 0;
    z-index: 0;
} */

.section-services .container {
    padding: 120px 60px;
    position: relative;
    background-color: #212121;
    box-shadow: 0px 0px 40px 8px rgba(0, 0, 0, 0.2);
    z-index: 1;
}
.service h4 {
    margin: 25px 0;
    font-size: 24px;
    font-weight: 400;
}


/* Section: Portfolio */
.section-portfolio {
    padding-bottom: 120px;
}

.portfolio-item {
    height: 280px;
    margin-bottom: 30px;
    position: relative;
}

.section-portfolio .col-md-4:nth-last-child(-n+3) .portfolio-item {
    margin-bottom: 0;
}

.portfolio-item:before {
    content: '';
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: background-color 0.25s ease-in-out;
    -moz-transition: background-color 0.25s ease-in-out;
    -webkit-transition: background-color 0.25s ease-in-out;
    -o-transition: background-color 0.25s ease-in-out;
    -ms-transition: background-color 0.25s ease-in-out;
}

.portfolio-item:hover:before{
    background-color: rgba(33,33,33,0.6);
}

.portfolio-item-info {
    position: absolute;
    top: 150px;
    left: 0px;
    z-index: 999;
    opacity: 0;
    transition: opacity 0.25s ease-in-out, left 0.25s ease-in-out;
    -moz-transition: opacity 0.25s ease-in-out, left 0.25s ease-in-out;
    -webkit-transition: opacity 0.25s ease-in-out, left 0.25s ease-in-out;
    -o-transition: opacity 0.25s ease-in-out, left 0.25s ease-in-out;
    -ms-transition: opacity 0.25s ease-in-out, left 0.25s ease-in-out;
}

.portfolio-item:hover .portfolio-item-info {
    left: 10px;
    opacity: 1;
}

.portfolio-item-info h4 {
    margin: 0 0 20px;
    font-weight: 700;
    color: #fff;
}

.portfolio-item-info a {
    padding: 6px 7px 4px;
    font-size: 12px;
    border: 1px solid #fff;
    border-radius: 50px;
    color: #fff;
    transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -webkit-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}

.portfolio-item-info a:hover {
    color: #212121;
    background-color: #fff;
}

.section-portfolio .btn {
    margin-top: 10px;
}

/* Modal */
.modal {
    z-index: 9999;
}

.modal-content {
    border-radius: 0;
    box-shadow: 0px 0px 40px 8px rgba(0, 0, 0, 0.2);
}

.modal-header {
    position: relative;
    padding: 0;
}
.modal-title {
    margin-top: 10px;
}
.modal-header .close {
    position: absolute;
    right: 0;
    padding: 10px 11px;
    margin-top: 0;
    background-color: #fff;
    font-size: 16px;
    color: #212121;
    border-left: 1px solid #212121;
    border-bottom: 1px solid #212121;
    opacity: 1;
    transition: box-shadow 0.25s ease-in-out;
    -moz-transition: box-shadow 0.25s ease-in-out;
    -webkit-transition: box-shadow 0.25s ease-in-out;
    -o-transition: box-shadow 0.25s ease-in-out;
    -ms-transition: box-shadow 0.25s ease-in-out;
}

.modal-header .close:hover {
    box-shadow: 0px 10px 18px 0px rgba(0, 0, 0, 0.2);
}
.modal-body {
    color: #212121;
}
.modal-body h4 {
    font-weight: 700;
}

.modal-footer {
    text-align: center;
}

/* Section: Counters */
.section-counters {
    background: url(../img/counters-bg.jpg) no-repeat fixed center / cover;
    width: 100%;
    padding: 100px 0;
    position: relative;
}

.section-counters:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
}

.section-counters h4 {
    color: #fff;
    margin: 25px 0 0;
}

.site-section p.counter {
    font-size: 100px;
    font-weight: 300;
    color: #fff;
    margin: 0;
    line-height: 0.8;
}

/* Section: Form*/
.section-form {
    padding-bottom: 120px;
}

.section-form .btn {
    margin-top: 40px;
}

/* FOOTER
================================================== */
.site-footer {
    position: fixed;
    bottom: 0;
    padding: 30px 0;
    width: 100%;
    background: linear-gradient(-45deg, #3f51b1 0%, #5a55ae 13%, #7b5fac 25%, #8f6aae 38%, #a86aa4 50%, #cc6b8e 62%, #f18271 75%, #f3a469 87%, #f7c978 100%);
    animation: animate 7.5s ease-in-out infinite;
    background-size: 400% 400%;
    z-index: 0;
}

.icon {
    line-height: 40px;
    padding: 7px 11px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
}

.icon + .icon {
    margin-left: 5px;
}

.icon i:before {
    margin:0;
}

.icon:hover {
    background-color: #fff;
}

.site-footer a {
    transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -moz-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -webkit-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -o-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    -ms-transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}

a.twitter-bg:hover {color: #55acee;}
a.facebook-bg:hover{color: #3b5998;}
a.gplus-bg:hover{color: #007bb5;} 
a.linkedin-bg:hover {color: #dd4b39;}
a.icon-up-bg:hover {color: #212121;}

.copyright {
    margin-bottom: 0;
    line-height: 40px;
    color: #fff;
    text-align: center;
}
#freecssfooter {
    display: block;
    width: 100%;
    padding: 120px 0 20px;
    overflow: hidden;
    background-color: #212121;
    z-index: 5000;
    text-align: center;
}


#hero{
    width: 100%;
    height: 100vh;
    position: relative;
    box-shadow: 0px 0px 40px 8px rgba(0, 0, 0, 0.2);
    background-color: #212121;
  }
  
  h1{
    color: #fff;
    font-size: 50px;
    border-radius: 10px;
  }
  
  @keyframes animate{
    0%{
      background-position: 0 50%;
    }
    50%{
      background-position: 100% 50%;
    }
    100%{
      background-position: 0 50%;
    }
  }

  @-webkit-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@-moz-keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
@keyframes ani-mouse {
	0% {
	opacity: 1;
	top: 29%;
	}
	15% {
	opacity: 1;
	top: 50%;
	}
	50% {
	opacity: 0;
	top: 50%;
	}
	100% {
	opacity: 0;
	top: 29%;
	}
}
 .scroll-btn {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
    bottom: 10px;
	text-align: center;
}
.scroll-btn > * {
	display: inline-block;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 35px;
	height: 55px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid white;
	border-radius: 23px;
}
.scroll-btn .mouse > * {
	position: absolute;
	display: block;
	top: 29%;
	left: 50%;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
	background: white;
	border-radius: 50%;
	-webkit-animation: ani-mouse 2.5s linear infinite;
	-moz-animation: ani-mouse 2.5s linear infinite;
	animation: ani-mouse 2.5s linear infinite;

}
.name-hero {
    position: absolute;
    bottom: 15vh;
    width: 100%;
    z-index: 2;
}
.h1, .h2, .h3, h1, h2, h3 {
    margin-bottom: 60px !important;
}
.close {
    fill: #fff;
    transition: all .2s ease-in-out;
    opacity: 0.6;

}
.close > .glyphicon {
    position: fixed;
    top: 16px;
    right: 17px;
}
.close:focus, .close:hover {
    opacity: 0.8;
}
.glyphicon-remove::before {
    display: none;
}
.modal-content {
    border: none;
}
.display-flex {
    display: flex;
    justify-content: center;
}
.btn {
    transition: all .5s ease-in-out;
}
.btn.focus, .btn:focus, .btn:hover {
    color: rgb(241, 130, 113);
}
.mypicture img {
    max-width: 100%;
    width: 410px;
    border-right: 1px solid #f18271;
    padding: 20px;
    border-bottom: 1px solid #f18271;
    float: right;
}
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #212121;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
  .gtco-testimonials {
    position: relative;
    margin-top: 30px;
  }
  .gtco-testimonials h2 {
    font-size: 30px;
    text-align: center;
    color: #333333;
    margin-bottom: 50px;
  }
  .gtco-testimonials .owl-stage-outer {
    padding: 30px 0;
  }
  .gtco-testimonials .owl-nav {
    display: none;
  }
  .gtco-testimonials .owl-dots {
    text-align: center;
  }
  .gtco-testimonials .owl-dots span {
    position: relative;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #595959;
    border: 2px solid #4d4d4d;
    margin: 0 5px;
  }
  .gtco-testimonials .owl-dots .active {
    box-shadow: none;
  }
  .gtco-testimonials .owl-dots .active span {
    background: #f18271;
    box-shadow: none;
    height: 12px;
    width: 12px;
    margin-bottom: -1px;
  }
  .gtco-testimonials .card {
    margin: 0 40px 0 16px;
    border: 0;
  }
polygon {
    stroke: #fff;
}
  .gtco-testimonials .card .card-img-top {
    max-width: 100px;
    border-radius: 50%;
    margin: 15px auto 0;
    box-shadow: 0 8px 20px -4px #95abbb;
    width: 100px;
    height: 100px;
  }
  .gtco-testimonials .card h5 {
    color: #01b0f8;
    font-size: 21px;
    line-height: 1.3;
  }
  .gtco-testimonials .card h5 span {
    font-size: 18px;
    color: #666666;
  }
  .gtco-testimonials .card p {
    font-size: 18px;
    color: #555;
    padding-bottom: 15px;
  }
  .gtco-testimonials .active {
    opacity: 0.5;
    
  }
  .gtco-testimonials .center {
    opacity: 1;
    
    
  }

/* Modal container */
.modal {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 60px; 
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto; 
    background-color: rgba(0,0,0,0.9); 
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
  .gtco-testimonials .center h5 {
    font-size: 24px;
  }
  .gtco-testimonials .center h5 span {
    font-size: 20px;
  }
  .gtco-testimonials .center .card-img-top {
    max-width: 100%;
    height: 120px;
    width: 120px;
  }
  .modal-header {
    height: auto !important;
  }
  @media (max-width: 767px) {
    .gtco-testimonials {
      margin-top: 20px;
    }
    .modal-dialog {
        margin: 60px auto;
      }
      .gtco-testimonials .card {
        margin: 0 20px 0 2%;
      }
      .site-main {
        margin-bottom: 0px !important;
    }
    #main svg {
        width: 80% !important;
    }
    .icon-linkedin {
        margin-top: 20px;
    }
    .contact-display {
        justify-content: left;
    }
    #portfolio h4, #contact h4, #main .text-center .container>h4, .section-skills .container .text-center>h4 {
        text-transform: uppercase;
        font-size: 32px;
    }
    .center-mobile {
        justify-content: center;
    }
    #portfolio1, #portfolio2 {
        padding: 100px 0;
    }
    #about svg {
        right: -6px !important;
        top: 48px !important;
    }
  }

  @media (max-width: 479px) {
    .site-main {
        margin-bottom: 30px !important;
    }
    .skill h4 {
        font-size: 18px !important;
    }
  }
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    outline: 0;
  }
  .owl-carousel button.owl-dot {
    outline: 0;
  }

.popup {
    display: none;
    background-color: #212121;
    text-align: center;
    color: #ffffffb3;
}
.popup p {
    margin-bottom: 0;
}
.show {
    display: block;
}
label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 14px;
    opacity: 0.6;
    text-align: left !important;
}